@charset "utf-8";
/* CSS Document */
body {margin: 0;  padding: 0;  font-size:14px; font-family:"microsoft yahei" ;color: #333; line-height:1.8; overflow-x: hidden}

ul,li{list-style: none;padding: 0;}
*{padding: 0;margin: 0;}
a{text-decoration: none;  margin: 0;  padding: 0;color: #333; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both}
.clearfix{display:inline-table;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}
.clearfix { display:inline-block; }
.clearfix { display:block; }
.dn{ display:none}
div{ box-sizing:border-box}
.cur{ display:block;}

.w1200{ width:1200px; margin:0 auto}
.pcimg{ display:block;Z-INDEX: 99999;width:350px;height:170px; LEFT: 2px; POSITION: absolute; TOP: 43px;visibility: visible;}
.pcimg img{max-width:100%}
.gbgimg{position:absolute;right:5px;top:5px;width:20px;height:20px;border-radius:100px;background:rgba(0,0,0,.3);text-align:center;line-height:18px;font-family:'Arial';cursor:pointer;color:#fff;opacity:.8}
.header{ background:#fff;height:80px;}
.head{ height:80px; background:#fff url(../images/trbg.jpg) no-repeat right center;}
.logo{ width:30%; margin-top:15px}
.logo img{ max-width:100%}
.rmenu{ margin-top:30px}
.rmenu a{font-size:12px; margin:0 10px; display:inline-block}
.rmenu a:hover{ text-decoration:underline; color:#008acb}
.serch{ width:210px; height:36px; margin-top:26px; line-height:36px; border-radius:5px; border:1px solid #e6e6e6; margin-right:20px;}
.serch input{ height:34px;line-height:34px; border:none; background:none; float:left; box-sizing:border-box; padding:0 10px; width:160px}
.serch input::placeholder{ color:#999}
.serch input:focus{ outline:none}
.serch a{ float:right; width:36px; height:30px; background:url(../images/sico.jpg) no-repeat center center} 

.nav{ background:url(../images/mbg.jpg) no-repeat center center; height:60px; position:relative; left:0; right:0; z-index:9999; top:0}
.menu{ display:flex;flex-direction: row;justify-content: space-between;align-items: center;}
.menu > li{ height:60px; line-height:60px; position:relative}
.menu > li > a{ display:block; font-size:16px; font-weight:bold; color:#fff; position:relative}
.menu > li > a:before{ content:""; position:absolute; left:50%; width:0;height:4px; background:#ff5a27; transition:all 300ms; bottom:0}
.menu > li:hover > a:before,.menu > li.active > a:before{ left:0; width:100% }
.menu > li ul{ position:absolute; left:-20px; right:-20px; top:100%; background:#1066ae;box-sizing:border-box;display:none}
.menu > li ul li{ height:35px; line-height:35px; text-align:center; border-bottom:1px solid #0076b7}
.menu > li ul li a{ color:#fff; display:block}
.menu > li:hover ul{ display:block}
.menu > li ul li a:hover{ background:#008acb;}


.indexbanner .swiper-slide > a,.newpic .swiper-slide > a,.ztimgs .swiper-slide > a,.ygimgs .swiper-slide > a{ display:block}
.indexbanner .swiper-container-horizontal>.swiper-pagination-bullets,.indexbanner .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:60px}
.indexbanner .swiper-pagination-bullet{background:#000;  width:50px; height:6px; border-radius:50px; margin:0 10px!important; opacity:.5;transition:all 500ms ease; position:relative}
.indexbanner .swiper-pagination-bullet-active{background:#ff5a27;opacity:1; }
.imgstyle{ background-position:center center; background-repeat:no-repeat; background-size:cover; position:relative;}
.imgstyle img{ width:100%}

/*.toutiao{ display:flex; align-items: center;justify-content: center;position:relative;top:-40px; background:#fff; padding:1%;z-index:100; box-shadow:0 0 10px 1px rgba(0,0,0,.1) }*/
.toutiao{ display:flex; align-items: center;justify-content: center;position:relative;top:15px; background:#fff; padding:1%;z-index:100; box-shadow:0 0 10px 1px rgba(0,0,0,.1) }
.toutiao_l{ width:145px; text-align:center; height:40px; border-right:3px solid #ff5a27; margin-right:20px;}
.toutiao_l img{ max-width:100%}
.toulist{flex:1;overflow:hidden;}
.noticTipTxt{height:57px;overflow:hidden;}
.noticTipTxt li{ position:relative;height:57px;overflow:hidden; background:url(../images/tico1.png) no-repeat right center; padding-right:30px; box-sizing:border-box}
.noticTipTxt li h2{ font-size:20px; font-weight:bold; width:80%; white-space:nowrap; overflow:hidden;text-overflow: ellipsis;}
.noticTipTxt li p{font-size:12px; color:#b2b2b2; width:80%; white-space:nowrap; overflow:hidden;text-overflow: ellipsis;}
.noticTipTxt li span{ position: absolute; right:0; top:20px; right:40px; font-size:12px; color:#999999}

/*.all{ margin-top:-10px}*/
.all{ margin-top:30px}
.all > div{ margin-top:30px;}
.all > div.new{ margin-top:0}
.title{ height:45px; line-height:42px;
background: -webkit-linear-gradient(left,#005698, #008bcc, #005d9f); 
background: -o-linear-gradient(right, #005698, #008bcc, #005d9f);
background: -moz-linear-gradient(right,#005698, #008bcc, #005d9f);
background: linear-gradient(to right, #005698, #008bcc, #005d9f); padding:0 20px;}
.title h2{ float:left; color:#fff; font-size:16px; font-weight:bold}
.title a{ float:right; color:#fff; text-transform:uppercase}
.title > a img{ margin-left:8px; margin-bottom:1px; height:10px;}
.title > a:hover{ text-decoration:underline}

.newpic{ width:48.8%;height:300px;overflow:hidden}
.newmain{ margin-top:15px}
.newpic .swiper-container-horizontal>.swiper-pagination-bullets,.newpic .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:20px; text-align:right; padding-right:15px}
.newpic .swiper-pagination-bullet{background:#d6d5d4;  width:16px; height:5px; border-radius:50px; margin:0 3px!important; opacity:1;transition:all 500ms ease; position:relative}
.newpic .swiper-pagination-bullet-active{background:#ff5a27;opacity:1; }
.newpic .swiper-slide > a p{ position:absolute; left:0; right:0; height:45px; line-height:45px; padding:0 15px; box-sizing:border-box; bottom:0; background:rgba(0,0,0,.7); color:#fff; padding-right:30%; font-size:16px; text-overflow: ellipsis; white-space:nowrap; overflow:hidden}
.newmain_r{ width:49%}
.tablist{ background:#ebebeb; height:42px; line-height:42px; padding:0 3%; overflow:hidden}
.tablist a{ color:#666; font-size:12px; float:left; width:14.28%; text-align:center; position:relative}
.tablist a:after{ content:""; position:absolute; left:13%; right:13%; bottom:1px; height:2px; background:#1066ae; opacity:0; transition:all 300ms}
.tablist a:hover,.tablist a.active{ font-size:14px; color:#1066ae; font-weight:bold;}
.tablist a:hover:after,.tablist a.active:after{ opacity:1}
.newlist{ padding-top:5px;}
.newlist li{ height:51px; line-height:51px; border-bottom:1px dashed #ededed; position:relative; padding-left:15px; box-sizing:border-box}
.newlist li:before{ content:""; position:absolute; left:0; top:25px; width:4px; height:4px; border-radius:100%; background:#ff5a27}
.newlist li:last-of-type{ border-bottom:none}
.newlist li a{ float:left; width:75%; font-size:16px; white-space:nowrap; overflow:hidden;text-overflow: ellipsis; transition:all 300ms}
.newlist li span{ float:right; color:#999999; font-size:12px;}
.newlist li:hover a{ color:#ff5a27}
.splist{ margin-top:8px}
.splist li{ height:auto;border:none; float:left; width:49%; margin-right:2%; text-align:center; padding:0; position:relative}
.splist li:last-of-type{ margin-right:0}
.splist li:before{ display:none}
.splist li a{ float:none; width:100%}
.splist li dt{ position:relative}
.bfico{ position:absolute; left:0; right:0; bottom:0; top:0; background:rgba(0,0,0,.5) url(../images/bfico.png) no-repeat center center; opacity:0; transition:all 500ms}
.splist li dd{white-space:nowrap; overflow:hidden;text-overflow: ellipsis;height:40px; line-height:40px;font-size: 16px;}
.splist li:hover .bfico{ opacity:1}

.aqscmain{ margin-top:20px;}
.aqsc_l{ width:49%}
.aqsct{}
.aqsct dt{ float:left; width:49.3%; border-top-left-radius:50px}
.aqsct dd{ float:right; width:48%}
.aqsct dd h2{font-size:12px; color:#999999}
.aqsct dd h3{font-size:16px; font-weight:bold; line-height:1.6;overflow: hidden; margin:10px 0; transition:all 300ms;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;}
.aqsct dd p{ font-size:12px; color:#666666;text-overflow: ellipsis; line-height:1.9;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;}
.aqsct:hover dd h3{ color:#ff5a27}
.aqsclist{ margin-top:10px;}
.aqsclist li{ height:48px; line-height:48px;}
.aqsclist li a{ float:left; width:75%; font-size:16px; white-space:nowrap; overflow:hidden;text-overflow: ellipsis; transition:all 300ms}
.aqsclist li span{ float:right; color:#999999; font-size:12px;}
.aqsclist li:hover a{ color:#ff5a27}
.aqsc_r{ width:49%}
.aqrlist{}
.aqrlist > li{ margin-top:15px;height:66px; display:flex;align-items: center;justify-content: center;flex-direction: row;}
.aqrlist > li:first-of-type{ outline:none}
.aqrlist > li dt{ width:66px; height:66px; background:#1066ae; border-top-left-radius:30px;font-size:14px; font-weight:bold; color:#fff; padding:13px; box-sizing:border-box; line-height:1.5; text-align:center}
.aqrlist > li dd{flex:1; width:80%;background:#f7f7f7;height:66px; padding:0 20px; padding-top:7px; box-sizing:border-box }
.sclist{}
.sclist li{ height:26px; line-height:26px;}
.sclist li a{ float:left; width:75%; white-space:nowrap; overflow:hidden;text-overflow: ellipsis; transition:all 300ms}
.sclist li span{ float:right; color:#999999; font-size:12px;}
.sclist li:hover a{ color:#ff5a27; text-decoration:underline}

.zhuanti{ background:#f7f7f7; padding:20px; }
.zttitle{ background:#1066ae url(../images/ztbg.png) no-repeat left center; text-align:center; width:170px; height:88px; padding-top:16px; }
.zttitle h2{ font-size:22px; color:#ffffff; font-weight:bold;}
.zttitle h3{ font-size:12px; color:#fff; opacity:.5; text-transform:uppercase; margin-top:-5px;}
.ztimgs{ width:83%; height:90px; padding:0 26px; position:relative; overflow:hidden}
.ztimgs .swiper-container .swiper-slide{ margin-right:5px;height:90px; border-radius:5px; overflow:hidden}
.ztimgs .swiper-slide > a{height:90px}
.ztimgs .swiper-button-prev,.ztimgs.swiper-container-rtl .swiper-button-next{ background:url(../images/ztl.png) no-repeat center center; width:20px; height:20px; left:0;margin-top: -12px;}
.ztimgs .swiper-button-next,.ztimgs .swiper-container-rtl .swiper-button-prev{ background:url(../images/ztr.png) no-repeat center center; width:20px; height:20px;right:0;margin-top: -12px;}
.ztimgs .swiper-button-prev:focus,.ztimgs.swiper-container-rtl .swiper-button-next:focus,.ztimgs .swiper-button-next:focus,.ztimgs .swiper-container-rtl .swiper-button-prev:focus,.ygimgs .swiper-button-prev:focus,.ygimgs.swiper-container-rtl .swiper-button-next:focus,.ygimgs .swiper-button-next:focus,.ygimgs .swiper-container-rtl .swiper-button-prev:focus{ outline:none}

.jygl{ width:49%}
.djgz{ width:49%}
.dqjy .tablist{ margin-top:20px}
.dqjy .newlist{ margin-top:5px;}
.dqjy .newlist li{ border:none; padding:0; height:40px; line-height:40px;}
.dqjy .newlist li:before{ display:none}
.dqjy .newlist li.zxwz a{ font-weight:bold}
.dqjy .newlist li.zxwz a i{ display:inline-block; background:#ff5a27; color:#fff; border-radius:5px; height:25px; line-height:25px; font-size:12px; padding:0 5px; margin-right:10px;}

.ygzcbox{height:202px;overflow:hidden}
.ygmenu li{ display:inline-block; margin-left:30px; position:relative}
.ygmenu li a{ display:block;}
.ygmenu li:before{ content:""; position:absolute; left:0; bottom:-3px; right:0;height:3px; border-radius:50px; background:#ff5a27; opacity:0; transition:all 300ms}
.ygmenu li.active:before,.ygmenu li:hover:before{ opacity:1}

.ygimgs{ margin-top:20px; position:relative; padding:0 40px;}
.ygimgs .swiper-button-prev,.ygimgs.swiper-container-rtl .swiper-button-next{ background:#f7f7f7 url(../images/ygl.jpg) no-repeat center center; width:25px; height:100%; left:0;margin-top:0; top:0; bottom:0; border:1px solid #e6e6e6;height:136px}
.ygimgs .swiper-button-next,.ygimgs .swiper-container-rtl .swiper-button-prev{ background:#f7f7f7 url(../images/ygr.jpg) no-repeat center center; width:25px; height:100%;right:0;margin-top:0; top:0; bottom:0; border:1px solid #e6e6e6;height:136px}
.ygimgs .swiper-container .swiper-slide a{ position:relative}
.ygimgs .swiper-container .swiper-slide a p{ position:absolute; left:0; bottom:0; right:0; height:30px; line-height:30px; background:rgba(0,0,0,.7); text-align:center; padding:0 10px; box-sizing:border-box; color:#fff; font-size:12px;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; transition:all 300ms}
.ygimgs .swiper-container .swiper-slide:hover p{background:#ff5a27; }

.link{ background:#f5f5f5; padding:15px 0; margin-top:30px;}
.lkmain{ display:flex;align-items: center;justify-content: space-between; padding:0 20px;}
.lkmain select{flex:1; background:#fff; border:none; border-radius:5px; height:36px; line-height:36px; padding:0 10px; box-sizing:border-box}
.lkmain select:focus{ outline:none}
.lkmain select:nth-child(2){ margin:0 7%}

.foot{ background:#1066ae; padding:20px 0; padding-bottom:30px}
.fmenu{ display:flex;align-items: center;justify-content: space-between;}
.fmenu a{ color:#fff}
.fmenu a:hover{ text-decoration:underline}
.fcont{ margin-top:2%; }
.fcont > div{ display:flex;align-items: center;justify-content: space-between;}
.fcont_l{ width:60%; border-right:1px solid #88b3d7; margin-top:3%}
.fcont_r{ width:35%}
.fcont_l dt{ margin-right:12%;}
.fcont_l dt img,.fcont_r dd img{ max-width:100%}
 .fcont_r dd img{height:110px;}
.fcont_l dd,.fcont_r dt{flex:1; }
.fcont_l dd p,.fcont_r dt p{color:#fff; font-size:12px; white-space:nowrap; opacity:.8; line-height:2.2}
.fcont_r dd p a{color:#fff}

.back-top{ position:fixed; bottom:20%; right:10%; width:70px; height:70px; border-radius:5px; background:#fff; box-shadow:0 0 10px 1px rgba(0,0,0,.1); padding-top:15px; text-align:center; cursor:pointer; z-index:9999}
.back-top img{ height:23px;}
.back-top p{ font-size:12px; color:#1066ae; margin-top:5px}

.nav-2 { clear:both;
    background-color: #fff; left:0;
    position: fixed; top:0; right:0;  transition:all 450ms ease-out;
    z-index: 130000; height:100%; overflow-y: auto; transform:translateX(100%)
}
.nav-2.active{transform:translateX(0)}
.nav-2 > ul{ margin-top:30px}
.nav-2 > ul > li {
    border-top: 1px dashed #ccc;
    padding: 10px 20px;
}
.nav-2 > ul > li:first-child {
    border-top: 0;
}
.nav-2 > ul > li > a {
    font-size: 14px; display:block;
    width: 100%;
    color: #333;
}
.nav-2 > ul > li ul{ display:none}
.nav-2 > ul > li ul{ margin-left:3%}
.nav-2 > ul > li ul li{ line-height:2.5; border-top: 1px solid #eee;}
.nav-2 > ul > li ul li:first-child{border-top: 0;}
.chenggao {
    display: none;
    height:100px;
}
#nav-2-heidi {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background:rgba(0,0,0,.7);
    display: none;
}
.menuico{display:none;margin-top:2px; margin-right:10px;}
.menuico span{ background:#fff;  display:block; width:28px; margin:0 auto; height:3px; margin-top:5px; transition:all 500ms ease-in-out;}
.gbico{ background:#fff; position: fixed; width:40px; padding-top:8px; height:40px;top:0;right:0; display:none;z-index: 999999;}
.gbico span{ background:#333;  display:block; width:28px; margin:0 auto; height:3px; margin-top:5px; transition:all 500ms ease-in-out;}
.gbico .mtop {
    -webkit-transform: translateY(3px) rotateZ(45deg);
    -moz-transform: translateY(3px) rotateZ(45deg);
    -ms-transform: translateY(3px) rotateZ(45deg);
    -o-transform: translateY(3px) rotateZ(45deg);
    transform: translateY(3px) rotateZ(45deg);
}
.gbico .middle {
    width: 0;
}
.gbico .bottom {
    -webkit-transform: translateY(-13px) rotateZ(-45deg);
    -moz-transform: translateY(-13px) rotateZ(-45deg);
    -ms-transform: translateY(-13px) rotateZ(-45deg);
    -o-transform: translateY(-13px) rotateZ(-45deg);
    transform: translateY(-13px) rotateZ(-45deg);
}

.nyall{ margin-bottom:40px}
.nypic img{ width:100%}
.adres{ height:50px; line-height:50px;}
.adres a{ color:#666}
.adres a:hover{ text-decoration:underline; color:#1066ae}
.tree{ width:25%}
.treetop{ background:#1066ae; display:flex;align-items: center;justify-content:center; height:86px; border-top-left-radius:30px}
.treetop dt{ margin-right:15px}
.treetop dt img{ height:44px}
.treetop dd{}
.treetop dd h2{font-size:20px; font-weight:bold; color:#fff}
.treetop dd h3{ color:#fff; font-size:14px; margin-top:-7px;}
.treelist{ background:#fff; border:1px solid #ebebeb; margin-top:10px;}
.treelist li{border-bottom:1px solid #ebebeb;height:52px; line-height:52px;}
.treelist li:last-of-type{ border-bottom:none}
.treelist li a{ display:block; padding:0 35px; box-sizing:border-box;  font-size:17px; color:#666666; background:#fff url(../images/nmico.png) no-repeat right center; transition:all 300ms}
.treelist li.active a,.treelist li:hover a{ color:#fff; background:#1066ae url(../images/nmicoh.png) no-repeat right center;}
.nycont{ width:72%;border:1px solid #ebebeb; background:#fff; padding:1.5% 3%; min-height:500px; padding-bottom:3%}
.nytitle{ border-bottom:1px solid #ebebeb;}
.nytitle span{ display:inline-block; font-size:18px; border-bottom:3px solid #ff5a27; padding-bottom:5px; box-sizing:border-box}
.content{ margin-top:30px}
.content p{ font-size:16px; color:#666; line-height:2;margin-top: 1em;}
.content img{ display: block;
    margin: 1em auto 0;
    height: auto;
    max-width: 80%;}
.ldlist{}
.ldlist li{ margin-top:40px; display:flex;align-items: center;justify-content:center; }
.ldlist li dt{ width:334px; height:388px; margin-right:9%}
.ldlist li dt img{ width:100%}
.ldlist li dd{ width:49%}
.ldlist li dd h2{ font-size:28px; font-weight:bold;}
.ldlist li dd h3{ font-size:24px; color:#999999}
.ldlist li dd p{ font-size:17px; line-height:2; color:#999999; border-top:2px solid #ebebeb; margin-top:7%; padding-top:7%}
.page{ text-align: center; margin-top:5%; clear:both;}
.page a{ display:inline-block;text-align:center;border:1px solid #e6e6e6; border-radius:3px;color:#666666;vertical-align:middle; padding:2px 8px;box-sizing:border-box;
transition: all 400ms cubic-bezier(.4,0,.23,1);-moz-transition: all 400ms cubic-bezier(.4,0,.23,1);-webkit-transition: all 400ms cubic-bezier(.4,0,.23,1);margin:0 0}
.pageactive{display:inline-block; background:#1066ae;border-radius:3px; border:1px solid #1066ae;text-align:center;color:#fff!important; margin:0 0; padding:2px 8px; vertical-align:middle;}
.page a:hover{ background:#1066ae; border:1px solid #1066ae;border-radius:3px; text-align:center;color:#fff!important;}
.rylist{}
.rylist li{ float:left; width:31.3%; margin-top:3%; margin-right:3%; height:187px; border:1px solid #ebebeb;display: flex;align-items: center;justify-content: center; box-sizing:border-box;position:relative}
.rylist li img{ max-width:100%; max-height:100%}
.rylist li:nth-child(3n+0){ margin-right:0}
.rylist p{position:absolute;left:0;bottom:0;right:0;background:rgba(0,0,0,.5);color:#fff;height:42px; line-height:42px;padding:0 15px;box-sizing:border-box;white-space:nowrap;overflow:hidden; text-overflow:ellipsis}

.xclist li{ margin-top:30px; text-align:center}
.xclist dt{ position:relative; background:#000}
.xclist .xcimg{ position:absolute; left:0; top:0; bottom:0; right:0}
.xclist .xcimg video{ position:absolute; left:0; top:0; bottom:0; right:0; width:100%; height:100%}
.xclist dd{ font-size:18px; margin-top:20px;}
.lxwmtop{}
.lxwmtop dl{ float:left; width:48%; margin-right:4%; padding:2% 3%; box-sizing:border-box; text-align:center; border:1px solid #e6e6e6; margin-top:4%}
.lxwmtop dl:nth-child(2n){ margin-right:0}
.lxwmtop dl dt{ font-size:22px; font-weight:bold}
.lxwmtop dl dd{ font-size:18px; color:#666666;}
.lxwmtop dl:nth-child(1) dd,.lxwmtop dl:nth-child(2) dd{height:96px;}
.ditu{ width:100%; height:400px; margin-top:30px}

.nysplist li{ width:32.3%; margin-right:1.5%; margin-top:2%}
.nysplist li:nth-child(3n+0){ margin-right:0}

.detail{}
.detail h2{ text-align:center; font-size:28px; font-weight:bold;line-height:1.3}
.detail h3{ font-size:14px; color:#999999; text-align:center;margin-top:10px}
.detail h3 span{ font-size:14px; margin:0 1.5%; display:inline-block; color:#999999}
.detail h3 span.fxspan{}
.xqcont{ border-top:1px solid #ebebeb;  margin:3% 0; padding-bottom:0}
.xqcont p{ font-size:16px; line-height:2; margin-top: 1em;}
.xqcont img{display: block;
  margin: 1em auto 0;
  height: auto;
  max-width: 80%;}
.sr-bdimgshare{display:none!important}

.sxp{ display:none}
.sxp a{ font-size:18px}
.sxp a:hover{ color:#1066ae; text-decoration:underline}

.fclist li{ float:left; width:31.3%; margin-right:3%; margin-top:3%}
.fclist li:nth-child(3n+0){ margin-right:0}
.fclist li a{ display:block; position:relative}
.fclist li a p{ position:absolute; left:0; bottom:0; right:0; height:30px; line-height:30px; background:rgba(0,0,0,.7); text-align:center; padding:0 10px; box-sizing:border-box; color:#fff; font-size:12px;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; transition:all 300ms}
.fclist li:hover p{background:#ff5a27; }

.jrwm{ width:100%}
.jrimg{ text-align:center}
.jrimg img{ max-width:100%}

.sjbanner{display:none}

@media screen and (max-width:1200px){
.w1200{ width:80%}
.back-top{ right:0}
} 



@media screen and (max-width:1024px){
.w1200{ width:92%}
.head,.header{ height:55px}
.w1200{ width:92%}
.rmenu,.menu,.noticTipTxt li span,.pcimg,.pcbanner{ display:none}
.menuico,.sjbanner{ display:block}
.nav{ height:35px}
.logo{ width:30%;margin-top: 8px;}
.banner{height:auto}
.toutiao{ top:0; margin-top:20px}
.toutiao_l{ width:80px; padding-right:10px; margin-right:10px; padding-top:8px; margin-top:-5px}
.noticTipTxt li h2{ width:90%; font-size:15px}
.noticTipTxt li p{ width:90%}
.all{ margin-top:0; margin-top:20px}
.newpic,.newmain_r,.aqsc_l,.aqsc_r,.zttitle,.ztimgs,.jygl,.djgz,.fcont_l,.fcont_r,.tree,.nycont,.lxwmtop dl{ width:100%; float:none}
.newmain_r,.ztimgs,.djgz,.nycont{ margin-top:20px}
.aqsct dd h3{ margin:0; font-size:15px;-webkit-line-clamp: 1;line-clamp: 1;}
.aqsct dd p{-webkit-line-clamp:2;line-clamp: 2; margin-top:6px}
.ztimgs .swiper-button-next, .ztimgs .swiper-container-rtl .swiper-button-prev{ right:0}
.ztimgs .swiper-button-prev, .ztimgs.swiper-container-rtl .swiper-button-next{ left:0}
.ygmenu li{ margin-left:6px}
.lkmain{ padding:0}
.fcont_l{ border:none}
.fcont > div{ display:inherit; text-align:center}
.fcont_l dt{ margin:0; margin:4% 0}
.fcont_r dd{ margin-top:3%; box-sizing:border-box;}
.fcont_r dd img{ height:80px}
.fmenu{ display:inherit; text-align:center}
.fmenu a{ margin:0 1.5%; display:inline-block}
.serch{ width:40%; margin-top:12px; margin-right:0}
.serch input{width:74%; padding-right:0; font-size:12px}
.serch a{ width:28px}
.tablist{ display:flex;overflow-x:auto;box-sizing:border-box; position:relative}
.tablist::-webkit-scrollbar {/*滚动条整体样式*/
        width:0px;     /*高宽分别对应横竖滚动条的尺寸*/
        height:0px;
    }
.tablist::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        background: #ccc;
    }
.tablist::-webkit-scrollbar-track {/*滚动条里面轨道*/
        background:#eaeaea;
    }
.tablist a{flex-shrink: 0; width:22%}
.ldlist li{ display:inherit}
.ldlist li dt,.ldlist li dd{ width:100%; }
.ldlist li dt{height:auto; margin:0}
.ldlist li dd{ margin-top:10px}
.ldlist li dd h2{ font-size:21px}
.ldlist li dd h3{ font-size:17px}
.ldlist li dd p{ font-size:14px; line-height:1.8; margin-top:2%; padding-top:2%}
.back-top{ width:36px; height:36px; padding-top:10px}
.back-top img{ height:15px}
.back-top p{ display:none}
.sjfclist li{ float:left; width:48.5%; margin-right:3%; margin-top:3%}
.sjfclist li:nth-child(even){ margin-right:0}
.sjfclist li a{ display:block; position:relative}
.sjfclist li a p{ position:absolute; left:0; bottom:0; right:0; height:30px; line-height:30px; background:rgba(0,0,0,.7); text-align:center; padding:0 10px; box-sizing:border-box; color:#fff; font-size:12px;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; transition:all 300ms}
.sjfclist li:hover p{background:#ff5a27; }
.detail h2{ font-size:20px}
.detail h3{ margin-top:0}
.detail h3 span.fxspan{ top:0}

.nycont{ padding:3% 5%}
.treetop{ height:60px}
.treetop dt img{ height:33px}
.treetop dd h2,.lxwmtop dl dt{ font-size:18px}
.sjrylist{}
.sjrylist li{ float:left; width:48.5%; margin-top:3%; margin-right:3%; height:130px; border:1px solid #ebebeb;display: flex;align-items: center;justify-content: center; box-sizing:border-box;position:relative}
.sjrylist li img{ max-width:100%; max-height:100%}
.sjrylist li:nth-child(even){ margin-right:0}
} 
.sjrylist p{position:absolute;left:0;bottom:0;right:0;background:rgba(0,0,0,.5);color:#fff;height:32px; line-height:32px;padding:0 15px;box-sizing:border-box;white-space:nowrap;overflow:hidden; text-overflow:ellipsis}



@media screen and (max-width:768px){
.logo{ width:35%}
}

@media screen and (max-width:640px){
.logo{ width:55%;margin-top:15px;}
}





